
/* Class = "NSTextFieldCell"; title = "Data Center:"; ObjectID = "01t-EV-lWG"; */
"01t-EV-lWG.title" = "Datenzentrum:";

/* Class = "NSTextFieldCell"; title = "API Secret:"; ObjectID = "1Br-MS-iP6"; */
"1Br-MS-iP6.title" = "API Secret:";

/* Class = "NSTextFieldCell"; title = "Link Style:"; ObjectID = "1JW-of-9TW"; */
"1JW-of-9TW.title" = "Link Art:";

/* Class = "NSTabViewItem"; label = "iCloud Link"; ObjectID = "22d-xG-0AV"; */
"22d-xG-0AV.label" = "iCloud Link";

/* Class = "NSButtonCell"; title = "Find credentials on imagekit.io"; ObjectID = "2Gk-1F-h3g"; */
"2Gk-1F-h3g.title" = "Daten auf imagekit.io finden";

/* Class = "NSTextFieldCell"; title = "Manage Files:"; ObjectID = "3H5-H7-SSe"; */
"3H5-H7-SSe.title" = "Dateien verwalten:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "3vi-2I-i5Q"; */
"3vi-2I-i5Q.title" = "Fertig";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "4L2-1e-sZi"; */
"4L2-1e-sZi.title" = "Datenschutzbestimmungen";

/* Class = "NSTextFieldCell"; title = "To be able to create links with ImageKit.io, ScreenFloat requires the following information:"; ObjectID = "8dP-cc-vy7"; */
"8dP-cc-vy7.title" = "Um Links mit ImageKit.io erstellen zu können benötigt ScreenFloat die folgenden Daten:";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "A3Q-YT-wLm"; */
"A3Q-YT-wLm.title" = "Konto erstellen";

/* Class = "NSTextFieldCell"; placeholderString = "public_…"; ObjectID = "ARq-HL-nOM"; */
"ARq-HL-nOM.placeholderString" = "public_…";

/* Class = "NSTabViewItem"; label = "ImageKit.io"; ObjectID = "Biy-Qf-Kl9"; */
"Biy-Qf-Kl9.label" = "ImageKit.io";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "Coj-T7-kIU"; */
"Coj-T7-kIU.title" = "Konto erstellen";

/* Class = "NSTextFieldCell"; title = "Upload single screenshots or recordings to create a permanent link you can share or embed."; ObjectID = "Cvt-6k-f3K"; */
"Cvt-6k-f3K.title" = "Lade einzelne Bildschirmfotos oder -Aufnahmen hoch und erhalte einen permanenten Link zum Teilen oder einbetten in Dokumenten.";

/* Class = "NSTextFieldCell"; title = "Cloud Name:"; ObjectID = "DfS-9z-Eiv"; */
"DfS-9z-Eiv.title" = "Cloud Name:";

/* Class = "NSMenuItem"; title = "United States"; ObjectID = "GDw-Ph-hao"; */
"GDw-Ph-hao.title" = "Vereinigte Staaten";

/* Class = "NSButtonCell"; title = "Cloudinary.com Media Explorer"; ObjectID = "IOr-fS-K9u"; */
"IOr-fS-K9u.title" = "Cloudinary.com Media Explorer";

/* Class = "NSTextFieldCell"; placeholderString = "private_…"; ObjectID = "Igp-zo-jkg"; */
"Igp-zo-jkg.placeholderString" = "private_…";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Apple's Terms of Service page"; ObjectID = "KCc-dh-od7"; */
"KCc-dh-od7.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Nutzungsbedingungen-Seite von Apple";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "OtJ-ur-IQ5"; */
"OtJ-ur-IQ5.title" = "Eternal Storms Software Datenschutzbestimmungen";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit's Sign Up page"; ObjectID = "QfH-w5-BOu"; */
"QfH-w5-BOu.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Kontoerstellungs-Seite von ImageKit";

/* Class = "NSButtonCell"; title = "ImageKit.io Media Library"; ObjectID = "Qyq-jY-0ZP"; */
"Qyq-jY-0ZP.title" = "ImageKit.io Media Library";

/* Class = "NSTextFieldCell"; title = "ImagekitID:"; ObjectID = "S0v-g2-pQL"; */
"S0v-g2-pQL.title" = "ImagekitID:";

/* Class = "NSButtonCell"; title = "Show in Share menu"; ObjectID = "SbN-Zi-M4P"; */
"SbN-Zi-M4P.title" = "Im Teilen Menü zeigen";

/* Class = "NSTextFieldCell"; title = "Private Key:"; ObjectID = "SqT-vZ-h4O"; */
"SqT-vZ-h4O.title" = "Private Key:";

/* Class = "NSTextFieldCell"; title = "Only applies to Enterprise accounts. Others default to US."; ObjectID = "UO1-2R-80K"; */
"UO1-2R-80K.title" = "Nur für Enterprise Konten gültig. Andere verwenden \"Vereinigte Staaten\".";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "UcE-zl-tiF"; */
"UcE-zl-tiF.title" = "Konto erstellen";

/* Class = "NSTabViewItem"; label = "Cloudinary.com"; ObjectID = "VuH-wq-XBp"; */
"VuH-wq-XBp.label" = "Cloudinary.com";

/* Class = "NSButtonCell"; title = "Terms of Service"; ObjectID = "WWM-6e-z3s"; */
"WWM-6e-z3s.title" = "Nutzungsbedingungen";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit's Privacy Policy page"; ObjectID = "WYh-sZ-XWi"; */
"WYh-sZ-XWi.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Datenschutzbestimmungen-Seite von ImageKit";

/* Class = "NSButtonCell"; title = "Show in Share menu"; ObjectID = "XpT-V8-qfH"; */
"XpT-V8-qfH.title" = "Im Teilen Menü zeigen";

/* Class = "NSTextFieldCell"; title = "Manage Files:"; ObjectID = "Yrz-Id-ZXa"; */
"Yrz-Id-ZXa.title" = "Dateien verwalten:";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Credentials page"; ObjectID = "ZJN-6m-KqZ"; */
"ZJN-6m-KqZ.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Zugangsdaten-Seite von Cloudinary";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit.io's credentials page"; ObjectID = "bON-1J-cUN"; */
"bON-1J-cUN.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Zugangsdaten-Seite von ImageKit";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Sign Up page"; ObjectID = "bR8-Vx-8n4"; */
"bR8-Vx-8n4.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Kontoerstellungs-Seite von Cloudinary";

/* Class = "NSTextFieldCell"; title = "Upload single screenshots or recordings to create a permanent link you can share or embed."; ObjectID = "cz8-XJ-5Hd"; */
"cz8-XJ-5Hd.title" = "Lade einzelne Bildschirmfotos oder -Aufnahmen hoch und erhalte einen permanenten Link zum Teilen oder einbetten in Dokumenten.";

/* Class = "NSButtonCell"; title = "Terms of Service"; ObjectID = "dfq-6B-rsZ"; */
"dfq-6B-rsZ.title" = "Nutzungsbedingungen";

/* Class = "NSButtonCell"; title = "Show in Share menu"; ObjectID = "ewz-hA-bYJ"; */
"ewz-hA-bYJ.title" = "Im Teilen Menü zeigen";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "f7x-Wm-bfh"; */
"f7x-Wm-bfh.title" = "Datenschutzbestimmungen";

/* Class = "NSMenuItem"; title = "Direct File Link"; ObjectID = "faW-DT-Hhi"; */
"faW-DT-Hhi.title" = "Direkter Download-Link";

/* Class = "NSMenuItem"; title = "Asia Pacific"; ObjectID = "fyV-DI-zgC"; */
"fyV-DI-zgC.title" = "Asien-Pazifik";

/* Class = "NSMenuItem"; title = "Landing Page (default)"; ObjectID = "g2c-PH-h2P"; */
"g2c-PH-h2P.title" = "Landingpage (Standard)";

/* Class = "NSTextFieldCell"; title = "Public Key:"; ObjectID = "gMb-qj-B0S"; */
"gMb-qj-B0S.title" = "Public Key:";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Terms of Service page"; ObjectID = "iUP-5a-4Yj"; */
"iUP-5a-4Yj.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Nutzungsbedingungen-Seite von Cloudinary";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with the ImageKit.io Media Library page"; ObjectID = "kR2-9G-7DP"; */
"kR2-9G-7DP.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Media Library-Seite von ImageKit";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "pTI-7J-fdI"; */
"pTI-7J-fdI.title" = "Datenschutzbestimmungen";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Media Explorer page"; ObjectID = "qEj-oF-zcz"; */
"qEj-oF-zcz.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Media Explorer-Seite von Cloudinary";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Privacy Policy page"; ObjectID = "rg5-b9-i2y"; */
"rg5-b9-i2y.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Datenschutzbestimmungen-Seite von Cloudinary";

/* Class = "NSButtonCell"; title = "Find credentials on cloudinary.com"; ObjectID = "s7g-fs-ASx"; */
"s7g-fs-ASx.title" = "Daten auf cloudinary.com finden";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with iCloud's Privacy Policy page"; ObjectID = "t55-jA-8hv"; */
"t55-jA-8hv.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Datenschutzbestimmungen-Seite von iCloud";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit's Terms of Service page"; ObjectID = "tge-4C-P97"; */
"tge-4C-P97.ibShadowedToolTip" = "Öffnet deinen Standardbrowser mit der Nutzungsbedingungen-Seite von ImageKit";

/* Class = "NSTextFieldCell"; title = "To be able to create links with Cloudinary.com, ScreenFloat requires the following information:"; ObjectID = "tjx-el-cL6"; */
"tjx-el-cL6.title" = "Um Links mit Cloudinary.com erstellen zu können benötigt ScreenFloat die folgenden Daten:";

/* Class = "NSMenuItem"; title = "Europe"; ObjectID = "uIA-0A-Iug"; */
"uIA-0A-Iug.title" = "Europa";

/* Class = "NSTextFieldCell"; title = "API Key:"; ObjectID = "uqb-Jh-lm2"; */
"uqb-Jh-lm2.title" = "API Key:";

/* Class = "NSButtonCell"; title = "Terms of Service"; ObjectID = "v8b-pP-xLA"; */
"v8b-pP-xLA.title" = "Nutzungsbedingungen";

/* Class = "NSTextFieldCell"; title = "Log in to an iCloud account in System Settings to be able to use this."; ObjectID = "wKc-Hs-hq2"; */
"wKc-Hs-hq2.title" = "Diese Funktion setzt ein iCloud Konto voraus.";

/* Class = "NSTextFieldCell"; title = "Upload large or multiple shots to create a download link you can share, valid for 30 days."; ObjectID = "wtc-em-ZDb"; */
"wtc-em-ZDb.title" = "Lade große oder mehrere Shots auf iCloud hoch und erhalte einen einfach zu teilenden, bis zu 30 Tage gültigen Download-Link.";

"2Vm-QO-GaS.title" = "Ablaufsdatum mitkopieren";
